<?php $PageSecurity = 5;
include('includes/session.inc');
if($_REQUEST['site']!='' && $_REQUEST['vendor']!='') {
$sql="Select id,MRNNo from addmrn where OrderFromSite='".$_REQUEST['site']."' and ReceivedFrom='".$_REQUEST['vendor']."' and Type='IMPO' and mrnstatus='Pending'";
$result=DB_query($sql,$db);
?>
<select name="mrnNo" id="mrnNo" style="width:110px" onchange="getOrderDate(this.value)">
<option value="0">Select</option>
<?php 
while($myrow=DB_fetch_array($result))
{?>
<option value="<?php echo $myrow['id'];?>"><?php echo $myrow['MRNNo'];?></option>
<?php 	
}
?>
</select>
<?php } 
if($_REQUEST['orderNo']!='')
{
	$sql="Select MRNDate from addmrn where id='".$_REQUEST['orderNo']."'";
	$result=DB_query($sql,$db);
	$myrow=DB_fetch_array($result);
?>
<input type="text" name="mrnDate" id="mrnDate" value="<?php echo ConvertSQLDate($myrow['MRNDate']);?>" readonly="true"/>
<?php 
}
?>